.bk-banner-swiper {
    width: 100%;
    height: 420px;
    position: relative;
 }

 .bk-banner-swiper .swiper .swiper-wrapper a {
    width: 1920px;
    height: 420px;
 }

/* 根据屏幕宽度显示轮播图 */
 @media screen and (min-width: 320px) and (max-width: 1920px) {

   .bk-banner-swiper .swiper .swiper-wrapper a {
      width: 100%;
      height: 420px;
   }
 }
 @media screen and (min-width: 1920px) and (max-width: 2200px) {

   .bk-banner-swiper .swiper .swiper-wrapper a {
      width: 1920px;
      height: 420px;
   }
 }

 .bk-banner-swiper .swiper .swiper-wrapper img {
   width: 100%;
   height: 100%;
}


 .bk-banner-swiper.swiper-slide img {
    background-size: cover;
    background-position: center center;
    cursor: pointer;
 }

 .bk-banner-swiper ._MMak {
    width: 100%;
    height: 420px;
    position: absolute;
    top: 0;
    left: 0;
 }

 .bk-banner-swiper ._MMak ._ma-1200 {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    position: relative;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk {
    width: 360px;
    background: #fff;
    border-radius: 3px;
    position: absolute;
    top: 50px;
    right: 0;
    padding-bottom: 25px;
    z-index: 999;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content {
    width: 330px;
    height: 100%;
    margin: 0 auto;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-tops {
    width: 100%;
    height: 50px;
    border-bottom: 1px solid #dedede;
    line-height: 50px;
    text-align: left;
    position: relative;
    top: 5px
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-tops span {
    position: relative;
    left: 15px;
    font-size: 22px;
    color: #333;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-box1 {
    width: 100%;
    display: flex;
    align-items: center;
    font-size: 14px;
    padding-left: 15px;
    position: relative;
    margin-top: 16px;
    top: 1px;
    color: #333;
 }

 .mark-box1 span:nth-child(1),
 .mark-box2 span:nth-child(1) {
    font-size: 14px;
    color: #333;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-box1 .mark-box1-right {
    display: flex;
    align-items: center;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-box1 .mark-box1-right b {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -106px -86px;
    background-size: auto;
    background-repeat: no-repeat;
    margin-left: 5px;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-box1 .mark-box1-right span {
    cursor: pointer;
    display: inline-block;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-box2 {
    width: 100%;
    display: flex;
    align-items: center;
    margin: 12px 0;
    font-size: 14px;
    padding-left: 15px;
    color: #212121;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-box2 .mark-box2-right {
    display: flex;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-box2 .mark-box2-right b {
    font-weight: 400;
    padding-left: 4px;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-box2 .mark-box2-right .mark-ctrl {
    cursor: pointer;
    width: 45px;
    height: 20px;
    background-color: #fff;
    color: #bbbec4;
    border: 1px solid #dddee1;
    text-align: center;
    line-height: 20px;
    border-radius: 4px;
    margin-right: 10px;
    font-size: 12px;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-box2 .mark-box2-right .check {
    background: #fde6d2;
    color: #f37b1d;
    border: 1px solid #f37b1d;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-box2 input {
    width: 206px;
    height: 33px;
    border: 0;
    border: 1px solid #cacbca;
    display: inline-block;
    padding-left: 10px;
    border-radius: 3px;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-box2 input::-webkit-input-placeholder {
    color: #666;
    font-size: 12px;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .mark-bk-content .mark-submit {
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    margin-top: 15px;
    margin-left: 19px;
    margin-bottom: 4px;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .popup {
    position: absolute;
    top: 0;
    left: 0;
    width: 310px;
    height: 310px;
    background: #fff;
    display: none;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .popup .popup-cont p {
    width: 100%;
    height: 37px;
    line-height: 37px;
    font-size: 14px;
 }

 .bk-banner-swiper ._MMak ._ma-1200 .mark-bk .popup .popup-cont p a {
    display: inline-block;
    color: #333;
    width: 24%;
    text-align: center;
 }

 .swiper-pagination-bullet-active {
    width: 25px !important;
    background: rgb(255, 255, 255) !important;
    height: 8px !important;
    border-radius: 4px !important;
 }

 .swiper-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
 }

 .bk-banner-swiper .mark-bk .popup .popup-cont p a:hover {
    color: #00AFF0;
 }

 .wrap-bk .kks-line {
    width: 100%;
    height: 55px;
 }

 .wrap-bk .kks-line .center-1200 {
    width: 1200px;
    height: 70px;
    padding-top: 5px;
    display: flex;
    margin: 0 auto;
    align-items: center;
    background: #fff;
 }

 .wrap-bk .kks-line .center-1200 .line-1170 {
    width: 1170px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
 }

 .wrap-bk .kks-line .center-1200 .line-1170 div {
    width: 400px;
    height: 1px;
    background: #e8e8e8;
 }

 .wrap-bk .kks-line .center-1200 .line-1170 b {
    font-size: 22px;
    font-weight: 400;
    color: #000;
 }

 .wrap-bk .kks-rotate {
    width: 100%;
    height: 200px;
 }

 .wrap-bk .kks-rotate .center-1200 {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    background: #fff;
    display: flex;
    margin-top: 20px;
    justify-content: space-around;
    align-items: center;
    padding-bottom: 25px;
 }

 .wrap-bk .kks-rotate .center-1200 dl {
    cursor: pointer;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
 }

 .wrap-bk .kks-rotate .center-1200 dl dt {
    position: relative;
 }

 .wrap-bk .kks-rotate .center-1200 dl dt .imgs {
    z-index: 999;
 }

 .kks-positi,
 .imgs {
    transition: .4s linear;
 }

 .kks-rotate dl:hover .kks-positi {
    opacity: 1;
    transition: .4s linear;
    transform: rotateY(-180deg);
 }

 .kks-rotate dl:hover .imgs {
    opacity: 0;
    transition: .4s linear;
    transform: rotateY(-180deg);
 }

 .wrap-bk .kks-rotate .kks-positi {
    opacity: 0;
 }

 .wrap-bk .kks-rotate .kks-positi div {
    transform: rotateY(180deg);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;
    justify-content: center;
 }

 .wrap-bk .kks-rotate .kks-positi div a {
    color: #fff;
    font-size: 14px;
    width: 100%;
    height: 25px;
    display: inline-block;
 }

 .wrap-bk .kks-rotate .kks-positi div a:hover {
    font-size: 15px;
    font-weight: 560;
 }

 .wrap-bk .kks-rotate .center-1200 dl dt div {
    position: absolute;
    top: -1px;
    left: 0;
 }

 .wrap-bk .kks-rotate .center-1200 dl dt div img {
    width: 150px;
 }

 .wrap-bk .kks-rotate .center-1200 dl b {
    font-size: 18px;
    margin-top: 5px;
 }

 .wrap-bk .kks-rotate .center-1200 dl p {
    font-size: 14px;
    color: #666;
    margin-top: 3px;
 }

 .wrap-bk .examination-index {
    width: 100%;
    height: 460px;
    margin-top: 40px;
    margin-bottom: 15px;
 }

 .wrap-bk .examination-index .center-1200 {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    background: #fff;
 }

 .wrap-bk .examination-index .center-1200 .bk-left {
    flex: 8;
    margin-right: 30px;
    margin-left: 16px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-lef-tip {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e8e8e8;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-lef-tip .uu-bk {
    display: flex;
    align-items: center;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-lef-tip .uu-bk div b {
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #00AFF0;
    border-radius: 25px;
    position: relative;
    top: 4px;
 }

 .insion span:hover,
 .insion1 span:hover {
    border-radius: 15px;
    color: #fff !important;
    background: #00AFF0;
 }

 .insit-bottom1 {
    display: flex;
    flex-wrap: wrap;
 }

 .graphic {
    display: flex;
    width: 360px;
    align-items: center;
    margin: 25px 0 0 30px;
 }

 .graphic .left {
    width: 135px;
    height: 90px;
 }

 .graphic .left img {
    width: 100%;
    height: 100%;
    cursor: pointer;
    transition: all .2s;
 }

 .graphic .left:hover img {
    transform: translateY(-5px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
 }

 .graphic .right {
    margin-left: 15px;
    width: 200px;
    display: flex;
    flex-direction: column;
 }

 .graphic .right p {
    font-size: 16px;
    color: #333;
    cursor: pointer;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
 }

 .graphic .right p:hover {
    color: #00AFF0;
 }

 .graphic .right span {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    color: #666;
    margin-top: 10px;
    display: block;
 }

 .graphic .right b {
    font-size: 12px;
    color: #666;
    margin-top: 5px;
    display: block;
    font-weight: 400;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-lef-tip .uu-bk div span {
    display: inline-block;
    text-align: right;
    font-size: 22px;
    color: #333;
    margin-left: 7px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-lef-tip .uu-bk .yy-lists {
    display: flex;
    justify-content: space-between;
    margin-left: 80px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-lef-tip .uu-bk .yy-lists span {
    font-size: 16px;
    cursor: pointer;
    width: 100px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    display: inline-block;
    margin-right: 20px;
 }

 .active {
    background: #00AFF0;
    border-radius: 15px;
    color: #fff !important;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-lef-tip .more-bk {
    font-size: 14px;
    color: #666;
    cursor: pointer;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-lef-tip .more-bk:hover {
    color: #00AFF0 !important;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip {
    width: 100%;
    height: 390px;
    display: flex;
    padding-top: 15px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-left {
    flex: 4;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-left img {
    width: 295px;
    height: 200px;
    cursor: pointer;
    transition: all .6s;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-left .variety-left dt {
    overflow-y: hidden;
    overflow-x: hidden;
    width: 295px;
    height: 200px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-left .variety-left dt:hover img {
    transform: scale(1.1);
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-left dd p {
    font-size: 16px;
    color: #333;
    width: 100%;
    height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 30px;
    font-weight: 560;
    cursor: pointer;
    margin-top: 5px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-left dd p:hover {
    color: #00AFF0;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-left dd a {
    font-size: 14px;
    color: #666;
    padding-left: 3px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
    line-height: 1.6;
    cursor: pointer;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-left dd div {
    width: 100%;
    display: flex;
    margin-top: 7px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-left .variety-left dd {
    width: 295px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-left dd div span {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -8px -85px;
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    top: 1px;
    left: 5px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-left dd div b {
    font-weight: 400;
    font-size: 14px;
    color: #999;
    padding-left: 7px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-right {
    flex: 8;
    display: flex;
    flex-wrap: wrap;
    margin-right: -9px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-right .box1 {
    width: 186px;
    margin: 0 auto;
    height: 180px;
    cursor: pointer;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-right .box1 span {
    display: inline-block;
    width: 186px;
    overflow: hidden;
    height: 126px;
    transition: all .2s;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-right .box1 span img {
    width: 100%;
    height: 100%;
    transition: all .6s;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-right .box1 span img:hover {
    transform: scale(1.1);
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-right .box1 p {
    font-size: 14px;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    height: 22px;
    margin-top: 5px;
    border-bottom: none;
    width: 172px;
    margin: 0 auto;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-right .box1 p:hover {
    color: #00AFF0;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-right .box1 div {
    display: flex;
    width: 172px;
    margin: 0 auto;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-right .box1 div span {
    width: 18px;
    height: 18px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -8px -85px;
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    top: 1px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-right .box1 div a {
    font-size: 14px;
    color: #999;
    padding-left: 3px;
 }

 .wrap-bk .examination-index .center-1200 .bk-left .bk-bot-tip .bk-bot-right .box1:hover {
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .175);
 }

 .examination-index .center-1200 .bk-right {
    flex: 2;
    margin-right: 15px;
 }

 .examination-index .center-1200 .bk-right .calendar {
    height: 60px;
    border-bottom: 1px solid #e8e8e8;
    line-height: 60px;
 }

 .examination-index .center-1200 .bk-right .calendar b {
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #00AFF0;
    border-radius: 25px;
    position: relative;
    top: 4px;
 }

 .examination-index .center-1200 .bk-right .calendar span {
    display: inline-block;
    text-align: right;
    font-size: 22px;
    color: #000;
    margin-left: 7px;
 }

 .examination-index .center-1200 .bk-right .can-list {
    width: 100%;
    height: auto;
    display: flex;
    margin-left: 16px;
    flex-direction: column;
 }

 .examination-index .center-1200 .bk-right .can-list p {
    width: 57px;
    height: 25px;
    background: #eee;
    border-radius: 3px;
    color: #666;
    text-align: center;
    font-size: 14px;
    line-height: 25px;
    margin: 20px 0 7px 0;
 }

 .examination-index .center-1200 .bk-right .can-list a {
    color: #666;
    font-size: 14px;
    width: 80%;
    height: 25px;
    cursor: pointer;
    line-height: 25px;
    position: relative;
    left: 18px;
 }

 .examination-index .center-1200 .bk-right .can-list a:hover {
    color: #00AFF0;
 }

 .wrap-bk .bk-banner {
    width: 100%;
    height: 170px;
    margin-top: 20px;
 }

 .wrap-bk .bk-banner img {
    width: 100%;
    height: 150px;
 }

 .zhengce span:hover {
    border-radius: 15px;
    color: #fff !important;
    background: #00AFF0;
 }

 .entrance-information {
    width: 100%;
    height: 500px;
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f8f8f8;
 }

 .wrap-bk .institute-index {
    width: 100%;
 }

 .wrap-bk .institute-index .center-1200s {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
 }

 .wrap-bk .institute-index .center-1200s .insit-top {
    width: 1200px;
    margin: 0 auto;
 }

 .wrap-bk .institute-index .center-1200s .insit-top .uu-bk {
    display: flex;
    align-items: center;
    height: 55px;
 }

 .wrap-bk .institute-index .center-1200s .insit-top .uu-bk div b {
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #00AFF0;
    border-radius: 25px;
    position: relative;
    top: 4px;
 }

 .wrap-bk .institute-index .center-1200s .insit-top .uu-bk div span {
    display: inline-block;
    text-align: right;
    font-size: 22px;
    color: #333;
    margin-left: 8px;
 }

 .wrap-bk .institute-index .center-1200s .insit-top .uu-bk .yy-lists {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 500px;
 }

 .wrap-bk .institute-index .center-1200s .insit-top .uu-bk .yy-lists span {
    font-size: 16px;
    cursor: pointer;
    width: 100px;
    height: 30px;
    margin-right: 20px;
    text-align: center;
    line-height: 30px;
    display: inline-block;
 }

 .wrap-bk .institute-index .center-1200s .insit-top .more-bk {
    font-size: 14px;
    color: #666;
    cursor: pointer;
 }

 .wrap-bk .institute-index .center-1200s .insit-top .more-bk:hover {
    color: #00AFF0;
 }

 .acts {
    background: #00AFF0;
    border-radius: 15px;
    color: #fff !important;
 }

 .wrap-bk .institute-index .center-1200s .insit-bottom {
    width: 1200px;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl {
    width: 280px;
    height: 237px;
    text-align: center;
    margin-top: 15px;
    cursor: pointer;
    padding-bottom: 10px;
    background-color: #ffffff;
    box-shadow: 0px 3px 3px 3px rgba(82, 82, 82, 0.15);
    border-radius: 5px;
    border: solid 1px #bfbfbf;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 10px;
 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl:hover {
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, .175);
 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl dt {
    overflow: hidden;
    width: 270px;
    overflow: hidden;
    height: 180px;
    transition: all .2s;
 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl dt img {
    transition: all .6s;
    width: 100%;
    height: 100%;
 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl dt:hover img {
    transform: scale(1.1);

 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl .box1 {
    display: flex;
    width: 261px;
    justify-content: space-between;
    margin: 0 auto;

 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl .box1 p {
    color: #333;
    font-size: 15px;
    text-align: left;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    white-space: nowrap;
    border: none;
    text-overflow: ellipsis;
    width: 275px;
 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl .box1 p:hover {
    color: #00AFF0;
 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl .box2 {
    display: flex;
    justify-content: space-between;
    width: 260px;
    align-items: center;
    margin: 0 auto;
 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl .box2 span {
    color: #999;
    font-size: 14px;
 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl .box2 div b {
    width: 22px;
    height: 16px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -32px -85px;
    background-size: auto;
    background-repeat: no-repeat;
    position: relative;
    top: 1px;
    left: -2px;
 }

 .wrap-bk .institute-index .center-1200s .insit-bottom dl .box2 div strong {
    color: #999;
    font-size: 14px;
    font-weight: 400;
 }

 .wrap-bk .bk-title {
    width: 100%;
    /* margin-bottom: 10px; */
    height: 40px;
 }

 .message {
    width: 1200px;
    margin: 0 auto;
    margin-bottom: 15px;
    margin-top: 15px;
    height: 50px;
    background: #fff;
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 18%);
    display: flex;
    justify-content: space-between;
    align-items: center;
 }

 .message .mes-left {
    display: flex;
    align-items: center
 }

 .message .mes-left b {
    margin-left: 10px;
 }

 .message .mes-left b img {
    width: 20px;
 }

 .message .mes-left span {
    color: #333;
    font-size: 14px;
    margin-left: 7px;
 }

 .message .mes-right {
    font-size: 14px;
    color: #666;
    cursor: pointer;
    margin-right: 15px;
 }

 .message .mes-right:hover {
    color: #00AFF0 !important;
 }

 .wrap-bk .bk-title .center-1200 {
    width: 1200px;
    height: 100%;
    line-height: 40px;
    background: #fff;
    margin: 0 auto;
    display: flex;
    justify-content: center;
 }

 .wrap-bk .bk-title .center-1200 span {
    color: #666;
    font-size: 16px;
    margin-top: -5px;
 }

 .wrap-bk .bk-tit-swiper {
    width: 100%;
    margin-bottom: 7px;
 }

 .wrap-bk .bk-tit-swiper .center-1300 {
    width: 1200px;
    position: relative;
    margin: 0 auto;
    background: #fff;
 }

 .wrap-bk .bk-tit-swiper .center-1300 .sp1 {
    position: absolute;
    top: 130px;
 }

 .wrap-bk .bk-tit-swiper .center-1300 .sp2 {
    position: absolute;
    top: 130px;
 }

 .wrap-bk .bk-tit-swiper .center-1300 .center-1200 {
    width: 1100px;
    height: 100%;
    margin: 0 auto;
    padding: 15px 0;
 }

 .swiper-wrapper {
    opacity: 0;
 }

 .wrap-bk .bk-tit-swiper .center-1300 .center-1200 .bk-swiper .swiper-wrapper .swiper-slide span {
    color: #fff;
 }

 .wrap-bk .bk-tit-swiper .center-1300 .center-1200 .bk-swiper .swiper-wrapper .swiper-slide img {
    width: 240px;
    height: 260px;
    cursor: pointer;
 }

 .wrap-bk .bk-list-content {
    width: 100%;

 }

 .wrap-bk .bk-list-content .cter-1200 {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 20px;
    background: #fff;
 }

 .wrap-bk .bk-list-content .cter-1200 .ce-1170 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
 }

 .wrap-bk .bk-list-content .cter-1200 dl {
    width: 48%;
    height: 120px;
    border: 1px solid #f2f2f2;
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-top: 15px;
 }

 .wrap-bk .bk-list-content .cter-1200 dl dt {
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
 }

 .wrap-bk .bk-list-content .cter-1200 dl dt img {
    width: 90px;
    border-radius: 50%;
    height: 90px;
 }

 .wrap-bk .bk-list-content .cter-1200 dl dd {
    padding-right: 20px;
 }

 .wrap-bk .bk-list-content .cter-1200 dl dd p:nth-child(1) {
    color: #333;
    font-size: 14px;
    font-weight: 560;
    overflow: hidden;
    width: 400px;
    white-space: nowrap;
    text-overflow: ellipsis;

 }

 .wrap-bk .bk-list-content .cter-1200 dl dd p:nth-child(2) {
    color: #666;
    font-size: 13px;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin-top: 6px;
    text-align: justify;
 }

 .wrap-bk .interlinkage-content {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 30px;
 }

 .wrap-bk .interlinkage-content .UIter-1200 {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    background: #fff;
    padding-bottom: 15px;
 }

 .wrap-bk .interlinkage-content .UIter-1200 .kage-top {
    width: 1170px;
    height: 60px;
    display: flex;
    margin: 0 auto;
    align-items: center;
 }

 .wrap-bk .interlinkage-content .UIter-1200 .kage-top b {
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #00AFF0;
    border-radius: 25px;
 }

 .wrap-bk .interlinkage-content .UIter-1200 .kage-top span {
    display: inline-block;
    font-size: 22px;
    color: #000;
    margin-left: 8px;
 }

 .wrap-bk .interlinkage-content .UIter-1200 .kage-bottom {
    width: 1170px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
 }

 .wrap-bk .bk-list-content .cter-1200 dl:hover {
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .175);
 }

 .wrap-bk .bk-list-content .cter-1200 dl:hover p:nth-child(1) {
    color: #00AFF0 !important;
 }

 .bot-wrap {
    width: 100%;
 }

 .kage-bottom .kage-div {
    width: 563px;
    display: flex;
    border-radius: 3px;
    padding: 13px 0;
    align-items: center;
    border: 1px solid #eee;
    /* box-shadow: 0 1px 4px 0 rgba(0,0,0,.175); */
 }

 .btn-kong {
    line-height: 40px;
    display: block;
    width: 150px;
    height: 40px;
    margin: 0 auto;
    border-radius: 3px;
    text-align: center;
    color: #333;
    border: solid 1px #ccc;
    background-color: #fff;
 }

 .tisherng {
    width: 150px;
    text-align: center;
    color: #333;
    font-size: 30px;
    /* margin-top: 50px;
   margin-bottom: 20px; */
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
 }

 .lookmore {
    width: 1170px;
    margin: 0 auto;
    margin-top: 35px;
 }

 .btn-kong:hover {
    border: 1px solid #00AFF0 !important;
    color: #00AFF0 !important;
 }

 .kage-city {
    display: flex;
    align-items: center;
    height: 33px;
 }

 .kagecity {
    margin-left: -12px;
 }

 .ce-1170 {
    width: 1170px;
    margin: 0 auto;
 }

 .kage-city .kage-names {
    width: 38px;
    text-align: center;
    color: #333;
    font-size: 14px;
    margin-left: 15px;
    font-weight: 560;
 }

 .kage-city .kage-lines {
    width: 1px;
    height: 17px;
    background: #bbb;
    margin-left: 5px;
 }

 .kage-city .kagecity a {
    margin-left: 25px;
    color: #666;
 }

 .kage-city .kagecity a:hover {
    color: #00AFF0 !important;
 }

 .swiper-slide {
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
 }

 .sile {
    position: relative;
    cursor: pointer;
 }

 .sile .mark {
    position: absolute;
    bottom: 0px;
    left: 17px;
    width: 240px;
    height: 38px;
    background: rgba(0, 0, 0, .4);
 }

 .sile .mark .bott {
    width: 225px;
    height: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
 }

 .sile .mark span {
    font-size: 14px;
 }

 .fuceng {
    position: absolute;
    top: 0;
    width: 240px;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    z-index: 9999;
    display: none;
 }

 .colorFFF {
    color: #fff;
 }

 .font18 {
    font-size: 18px;
 }

 .mt10 {
    margin-top: 10px;
 }

 .paddingAuto {
    padding: 10px 15px 0 15px;
 }

 .tet {
    margin-top: 0;
    color: #fff;
    font-size: 14px;
    padding: 10px 15px 0 15px;
    line-height: 28px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
 }

 .appointment {
    display: block;
    width: 70%;
    padding: 8px 0;
    text-align: center;
    color: #fff !important;
    border-radius: 25px;
    background: #f60;
    font-size: 14px;
    position: absolute;
    bottom: 20px;
    left: 35px;
 }

 #submits {
    cursor: pointer;
 }

 .index-city {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.5);
    display: none;
 }

 .index-city .als-hju {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
 }


 .index-city .als-hju .ins-ops {
    width: 660px;
    height: 420px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 9px 1px rgba(0, 0, 0, 0.6);
 }

 .index-city .als-hju .ins-ops .box {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
 }

 .index-city .als-hju .ins-ops .box span {
    width: 17px;
    height: 19px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    cursor: pointer;
    position: relative;
    right: 14px;
    top: 2px
 }

 .u1 {
    background-position: -112px -256px;
 }

 .u2 {
    background-position: -137px -256px;
 }

 .index-city .als-hju .ins-ops .title {
    width: 100%;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
 }

 .index-city .als-hju .ins-ops .title span {
    font-size: 20px;
    color: #333;
 }

 .index-city .als-hju .ins-ops .continue {
    width: 580px;
    height: 300px;
    margin: 15px auto;
    display: flex;
    flex-wrap: wrap;
 }

 .index-city .als-hju .ins-ops .continue p {
    width: 82px;
    color: #676767;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    line-height: 36px;
 }

 .index-city .als-hju .ins-ops .continue p span {
    padding: 4px 10px;
    border-radius: 2px;
 }

 .index-city .als-hju .ins-ops .continue p span:hover {
    background: #00AFF0;
    color: #fff;
 }

 .index-city .als-hju .ins-ops .continue p .f1 {
    background: #00AFF0;
    color: #fff;
 }

 .shade {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0, 0, 0, 0.5);
    display: none;
 }

 .shade-box {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
 }

 .ces-box {
    width: 660px;
    height: 350px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 0 9px 1px rgb(0 0 0 / 60%);
 }

 .shade-title {
    font-size: 22px;
    color: #333;
    width: 100%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    margin-top: 40px
 }

 .comment {
    text-align: center;
    font-size: 16px;
    color: #666;
 }

 .comm-icon {
    display: flex;
    width: 420px;
    margin: 0 auto;
    justify-content: space-between;
    margin-top: 60px;
 }

 .comm-icon div {
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 }

 /* 新增css */
 .platform {
    width: 1200px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 70px;
 }

 .platform p {
    color: #333;
    font-size: 30px;
    letter-spacing: 3px;
    text-align: center;
    font-weight: bold;
 }

 .platform .platform-ul {
    width: 1100px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
 }

 .platform .platform-ul li {
    width: 220px;
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    justify-content: center;
 }

 .platform .platform-ul li .circle {
    width: 60px;
    height: 60px;
    background: #00AFF0;
    border-radius: 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.1s ease;
 }

 .platform .platform-ul li .transfer {
    width: 160px;
    height: 140px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border: 1px solid #dedede;
    border-radius: 5px;
    box-shadow: 0px 3px 3px 3px rgba(82, 82, 82, 0.15);

 }

 .platform .platform-ul li .transfer:hover .circle {
    transform: translateY(-3px);
 }

 .platform .platform-ul li .transfer:hover .language span {
    color: #409eff;
 }

 .xuexi {
    text-align: center;
    width: 100%;
    display: block;
    font-size: 16px;
    margin-top: 5px;
    color: #666;
    letter-spacing: 1px;
 }

 .lmp-xuexi-fing-lists {
    width: 100%;
    height: 492px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f8f8f8;
 }

 .lmn {
    color: #333;
    font-size: 30px;
    letter-spacing: 3px;
    text-align: center;
    font-weight: bold;
 }

 .platform .platform-ul li .circle span {
    width: 38px;
    height: 38px;
    display: inline-block;
    background-image: url(../../img/index/jxwz-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
 }

 .platform .platform-ul a:nth-child(1) li .circle span {
    background-position: -10px -17px;
 }

 .platform .platform-ul a:nth-child(2) li .circle span {
    background-position: -10px -278px;
    /* background-position: -10px -105px; */
 }

 .platform .platform-ul a:nth-child(3) li .circle span {
    background-position: -10px -105px;
    /* background-position: -9px -148px; */
 }

 .platform .platform-ul a:nth-child(4) li .circle span {
    background-position: -9px -148px;
    /* background-position: -10px -191px; */
 }

 .platform .platform-ul a:nth-child(5) li .circle span {
    background-position: -10px -191px;
    /* background-position: -8px -60px; */
 }

 .platform .platform-ul a:nth-child(6) li .circle span {
    background-position: -8px -60px;
 }

 .platform .platform-ul a:nth-child(7) li .circle span {

    background-position: -10px -234px;
    /* background-position: -10px -278px; */
 }

 .platform .platform-ul a:nth-child(8) li .circle span {
    background-position: -8px -321px;
 }

 .platform .platform-ul a:nth-child(9) li .circle span {
    background-position: -10px -363px;
 }

 .platform .platform-ul a:nth-child(10) li .circle span {
    background-position: -10px -408px;
 }

 .platform .platform-ul li .language {
    text-align: center;
    margin-top: 8px;
 }

 .platform .platform-ul li .language span:nth-child(1) {
    font-size: 16px;
    color: #333;
    display: block;
 }

 .platform .platform-ul li .language span:nth-child(2) {
    font-size: 14px;
    color: #999;
 }

 .leadthe {
    width: 1200px;
    margin: 0 auto;
    margin-bottom: 60px;
    margin-top: 30px;
 }

 .leadthe .le-top {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e8e8e8;
 }

 .leadthe .le-top div span {
    color: #333;
    font-size: 22px;
 }

 .leadthe .le-top .right {
    color: #666;
    font-size: 14px;
 }

 .leadthe .le-top .left {
    display: flex;
 }

 .leadthe .le-top .left div {
    width: 110px;
    height: 50px;
    line-height: 50px;
    position: relative;
 }

 .leadthe .le-top .left div b {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #00AFF0;
    bottom: 0;
    left: 0;
 }

 .jkb {
    color: #00AFF0 !important;
 }

 .leadthe .le-top .right:hover,
 .leadthe .le-top .left span:hover {
    color: #00AFF0;
    cursor: pointer;
 }

 .tuyi {
    display: flex;
    /* margin-left: -12px; */
    justify-content: center;
    flex-wrap: wrap;
 }

 .tuyi div {
    width: 165px;
    height: 160px;
    background: #fff;
    border: 1px solid #eee;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 25px 0 0 25px;
    cursor: pointer;
    border-radius: 3px;
    box-shadow: 0 1px 6px 0 #e5eef7;
 }

 .tuyi div:hover {
    border: 1px solid #00AFF0;
    box-shadow: 0px 5px 10px 0px rgba(36, 119, 227, 0.15) !important;
 }

 .tuyi div img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-top: 18px;
 }

 .tuyi div p {
    font-size: 16px;
    color: #333;
    margin-top: 12px;
    font-weight: bold;
 }

 .tuyi div span {
    color: #666;
    font-size: 14px;
    margin-top: 3px;
    text-align: center;
 }